Bug 996723 - create new tuned profile for desktops
create new tuned profile for desktops
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned (Show other bugs)
7.0
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Jaroslav Škarvada
Branislav Blaškovič
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 15:41 EDT by Jeremy Eder
Modified: 2014-06-18 03:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: tuned-2.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Cause: Previously, there wasn't any desktop oriented profile. Consequence: Desktops are different than servers, thus such profile was missing. Fix: The desktop profile was added. Result: The desktop profile includes balanced profile and additionally enables sched_autogroup which may improve the interactive response of desktops.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:44:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Branislav Blaškovič 2014-02-10 08:46:19 EST
:: [   LOG    ] ::   tuned-2.3.0-6.el7.noarch

:: [   PASS   ] :: Running 'tuned-adm profile desktop' (Expected 0, got 0)
:: [ 14:44:03 ] ::  This variable should be 1 in desktop profile
1
:: [ 14:44:03 ] :: [ INFO    ] :: rlRun: command = 'sysctl -n kernel.sched_autogroup_enabled'; exitcode = 0; expected = 0
:: [   PASS   ] :: Running 'sysctl -n kernel.sched_autogroup_enabled' (Expected 0, got 0)
:: [   PASS   ] :: File '/var/tmp/tmp.v1NoLA1nR9' should contain '1'
Comment 10 Ludek Smid 2014-06-13 06:44:34 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.